<?php
/**
 * @file
 * Displays a Zurb Foundation style accordion group.
 *
 * Available variables:
 * - $has_content: Boolean value for determining if there are accordions to print out.
 * - $extra_classes: The classes set on the group from the formatter settings.
 * - $accordion: An accordion item within the parent accordion group.
 *
 * @ingroup themeable
 */
?>

<?php if ($has_content) : ?>
<ul class="accordion <?php print $extra_classes; ?>">
  <?php foreach ($accordions as $accordion) : ?>
  <li<?php if (isset($accordion['list_class'])) { print ' class="' . $accordion['list_class'] . '"'; }?>>
    <div class="title">
      <h5><?php print $accordion['title']; ?></h5>
    </div>
    <div class="content">
      <?php print $accordion['content']; ?>
    </div>
  </li>
  <?php endforeach; ?>
</ul>
<?php endif; ?>